Subject: Offline Message from Basil Abdulazeem : Hi My order number is 100168856. The
From: Zendesk Chat <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 16 Jul 2020 12:43:29 -0000

From: Basil Abdulazeem  <[email-masked]>
Phone: 
Location: Riyadh, Saudi Arabia
URL: https://saudi.mumzworld.com/sa-en/trackhistory/track/shipmenttrack/id/cTlxMGF5RnNLU2JNQzEzSDRITTNHdz09/
Department: 

Hi

My order number is 100168856. The shipment status says “Delivered” but its not delivered to me. I contacted DHL and they told me that order has been delivered to Majed MW in Riyadh who is representative of Mumzworld in Riyadh and now the order is in the warehouse of Mumzworld Riyadh. I need the contact number and location of Mumzworld Riyadh so that I can pick my order. Its been two days after my order was in Riyadh and no body contacted me. Pls provide solution. 

Thanks

----
Zopim
https://www.zopim.com